

.form_con{margin:0 auto 0;width: 952px;height: 152px;background: url("../images/formbg.png") no-repeat 0 0/100% 100%;position: relative;}
.form_con .left_con{width: 240px;overflow: hidden;}
.form_con .left_con h2{font-size: 18px;color: #713800;width: 152px;height: 36px;background: url("../images/form_title.png") no-repeat 0 0/100% 100%;text-align: center;line-height: 36px;margin: 30px auto 0;}
.form_con .left_con p{font-size: 38px;color: #fff100;left: 4px;text-indent: 4px;font-weight: bold;width: 204px;margin: 6px auto 0;text-align: center;letter-spacing: 4px;}
.form_con .right_con{width: 560px;height: 100%;margin-left: 22px;}
.form_con .form_main{padding-top: 10px;}
.form_con .form_main li{position:relative; border: 1px solid #dcdddd;border-radius: 4px;width: 250px;height: 36px;line-height: 36px;font-size: 16px;background: #fff;overflow: hidden;padding-left: 16px;margin: 16px 18px 2px 12px;}
.form_con .form_main li select,.form_con .form_main li input{width: 160px;height: 34px;line-height: 34px;font-size: 16px;color: #666;border: none;position: relative;top: -2px;}
.form_con .form_main li label{font-size: 17px;color: #7d7d7d;position: relative;top: -2px;display: inline-block;margin-right: 4px;}
.form_con .form_main li select{background: url("../images/formicon.png") no-repeat 144px center;}
.form_con span.tj_btn{display: block;width: 100px;height: 36px;text-align: center;line-height: 36px;background: #fa481e;color: #fff;border-radius: 28px;position: absolute;right: 8px;bottom: 14px;cursor: pointer;}
.form_con span.tj_btn:hover{transform: scale(1.02);transition: 1s;}
.form_con span.getyzm{display: block;height: 38px;position: absolute;top: -1px;right: 0;background: #fa481e;color: #fff;width: 80px;text-align: center;font-size: 14px;cursor: pointer;}





.zg_jym_con{
    position: fixed;
    left: 0;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 9;
    display: none;
}
.zg_jym_con ul{
    width: 360px;
    position: fixed;
    left: 50%;
    top: 26%;
    margin-left: -180px;
    background: #fff;
    z-index: 999;
    height: 200px;
    box-sizing: border-box;
    padding: 30px 20px;
}
.zg_jym_con li{
    list-style: none;
    display: flex;
    justify-content: space-between;
}
.zg_jym_con li input{
    height: 46px;
    line-height: 46px;
    font-size: 18px;
    color: #333;
    width: 54%;
    border: none;
    border: 1px solid #ccc;
}
.zg_jym_con li img{
    width: 45%;
    display: block;
    cursor: pointer;
}
.zg_jym_con_mask{
    position:absolute;
    left: 0;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #000;
    opacity: 0.6;
    z-index: 99;
}
#zg_jym_btn{
    display: block;
    height: 46px;
    line-height: 46px;
    font-size: 18px;
    color: #fff;
    background: #3b67a0;
    width: 100%;
    text-align: center;
    letter-spacing: 2px;
    text-indent: 2px;
    margin: 10px auto 0;
    cursor: pointer;
}
.zg_jym_con li p{
    font-size: 12px;
    color: #333;
    text-align: center;
    margin-top: 8px;
}
#zg_jym_con_close{
    width: 30px;
    height: 30px;
    position: fixed;
    top: 20%;
    left: 50%;
    margin-left: -15px;
    cursor: pointer;
    z-index: 99;
}

.policy_label_con span{font-size: 12px !important;color: #333 !important;}
.policy_label_con  a{color: #004499 !important;;font-size: 12px !important;;}
.policy_label_con input{
    -webkit-appearance:button;
}
